credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: T!0OKLR>mDXE3()Y@Su{*tf+d9MF6S
      project-domain-name: default
      tenant-name: juju_epc-project_2ae04e0c-2bb6-4273-a2b5-52b097d7a804
      user-domain-name: default
      username: juju_epc-user_2ae04e0c-2bb6-4273-a2b5-52b097d7a804